<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f274ff28d07c4f09912548e335164346">
  <dict>
    <!--2024-05-31 14:55:44.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:55:44.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
